body
{
background-color : #D4E5F7;
color : #333333;
margin-top : 0px;
font-family : Verdana;
font-size : 11px;
line-height : 18px;
background-image : url(/PrivateContent/template/body_bg.gif);
margin-bottom : 0px;
margin-left : 0px;
margin-right : 0px;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
background-position : center top;
background-repeat : repeat-x;
}

.newsOverviewLink 
{
font-weight : bold;
color : #000000;
font-family : Verdana;
text-decoration : none;
font-size : 12px;
}

.newsOverviewLink a
{
font-family : Verdana;
color : #000000;
font-size : 12px;
text-decoration : none;
font-weight : bold;
}

.newsOverviewText 
{
text-decoration : none;
color : #000000;
font-family : Verdana;
font-size : 11px;
}

.newsOverviewTitle a
{
text-decoration : none;
color : #000000;
font-family : Verdana;
font-size : 12px;
font-weight : bold;
}

.newsOverviewLink a:hover
{
font-weight : bold;
color : #000000;
font-family : Verdana;
font-size : 12px;
text-decoration : underline;
}

.newsOverviewTitle a:hover
{
text-decoration : underline;
color : #000000;
font-family : Verdana;
font-size : 12px;
font-weight : bold;
}

#newsOverview a:hover
{
text-decoration : underline;
}

.newsOverviewTitle 
{
font-weight : bold;
color : #000000;
font-family : Verdana;
font-size : 12px;
text-decoration : none;
}

#rightCol img
{
text-align : left;
clear : both;
display : table;
}

li
{
display : block;
margin-bottom : 0px;
margin-left : 0px;
margin-right : 0px;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
margin-top : 0px;
}

table
{
margin-bottom : 0px;
border : 0px;
margin-left : 0px;
margin-right : 0px;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
margin-top : 0px;
}

img
{
border : 0px;
}

tr
{
border : 0px;
margin-bottom : 0px;
margin-left : 0px;
margin-right : 0px;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
margin-top : 0px;
}

td
{
margin-left : 0px;
border : 0px;
margin-bottom : 0px;
margin-right : 0px;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
margin-top : 0px;
}

ul
{
margin-right : 0px;
margin-bottom : 0px;
margin-left : 0px;
margin-top : 0px;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
}

#header img
{
display : inline-block;
}

